{
  "strategy_name": "DecisionTreeStrategy2020",
  "params": {
    "roi": {
      "0": 10
    },
    "stoploss": {
      "stoploss": -1.0
    },
    "trailing": {
      "trailing_stop": false,
      "trailing_stop_positive": 0.01,
      "trailing_stop_positive_offset": 0.05,
      "trailing_only_offset_is_reached": true
    },
    "max_open_trades": {
      "max_open_trades": 8
    },
    "buy": {
      "bb_width": 0.032,
      "percent48": 0.043,
      "percent_threshold": 0.08,
      "sma_pct_max": 0.0002,
      "sma_pct_min": -0.0004,
      "threshold": -4.7,
      "volume_change_buy": 1
    },
    "sell": {
      "pHSL": -0.13,
      "pPF_1": 0.009,
      "pPF_2": 0.042,
      "pSL_1": 0.01,
      "pSL_2": 0.06,
      "sma20_factor": 0.8,
      "volume_change_sell": 8
    },
    "protection": {}
  },
  "ft_stratparam_v": 1,
  "export_time": "2025-01-30 07:44:10.962788+00:00"
}